@charset "UTF-8";
/* INLINE STYLE for CMS UTF-8 ver. */


/*--------------------------------------------------------------------
clearfix
--------------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{display:inline-block;}

/*hide from Mac IE*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*end hide from Mac IE*/




/*--------------------------------------------------------------------
ページトップ
--------------------------------------------------------------------*/
p.pagetop{
clear:both;
margin:10px 0 10px 0;
padding:0 18px 0 0;
background:url(../img/bg/bg_pagetop.gif) no-repeat right 50%;
text-align:right;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  p.pagetop{
  margin-left:15px;
  margin-right:15px;
  }
}



/* ページ下部設置ボタン
-----------------------------------------------------------*/
.btn_topagetop{
position:fixed;
bottom:10px;
right:10px;

z-index:10000;
}

.btn_topagetop a{
display:block;
width:60px;
height:60px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background:#3b68c5 url(../img/btn_topagetop.png) no-repeat left top;
-moz-border-radius:8px 8px 8px 8px;
-webkit-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  .btn_topagetop{
  /*
  bottom:40px;
  */
  }
}



/*--------------------------------------------------------------------
Adobe Readerダウンロード
--------------------------------------------------------------------*/
div.AdobeReader{
position:relative;
margin-bottom:15px;
padding:10px;
border:1px solid #ccc;
background:#efefef;
}

div.AdobeReader p{
width:500px;
margin:0!important;
line-height:1.2;
}

div.AdobeReader p.getArIcon{
position:absolute;
top:6px;
right:8px;
_right:36px;
width:158px;
border:none;
}

/* ie6:1カラム用 */
div#mainWrap1Column div.AdobeReader p.getArIcon{
_right:60px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div.AdobeReader{
  display:none;
  }
}



/*--------------------------------------------------------------------
Youtube
--------------------------------------------------------------------*/
.youtube_box{
text-align:center;
}

.youtube_box iframe{
margin-bottom:1.5em;
max-width:100%;
}

@media screen and (max-width: 360px) {
  .youtube_box{}

  .youtube_box iframe{
  width:100%;
  height:auto;
  }
}





/* 汎用 */
a:hover img{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}












